#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Thu Feb 11 16:47:23 EST 2016
A\ list\ of\ new-line\ or\ space\ separated\ options\ to\ add\ to\ the\ SourceAnalyzer\ command.\ Example\:\ -64=Una lista de opciones separadas por espacios o líneas para añadir al comando SourceAnalyzer. Por ejemplo\: -64
Access\ Token=Señal de acceso
Access\ Token\ to\ use\ to\ log\ in\ to\ the\ HP\ Fortify\ server\ instead\ of\ using\ a\ username\ and\ password=Señal de acceso para utilizar en el inicio de sesión al servidor HP Fortify en vez de utilizar un nombre de usuario y contraseña
An\ optional\ argument\ given\ to\ the\ HP\ Fortify\ scan\ to\ allocate\ it's\ maximum\ memory.\ Example\:\ -Xmx1200m=Un argumento opcional proporcionado a la exploración de HP Fortify para asignar su memoria máxima. Por ejemplo\: -Xmx1200m
Automation=Automatización
Build\ Id=ID de compilación
Build\ Options=Opciones de compilación
Code\ Analytics=Herramientas de análisis de código
Command\ Path=Ruta del comando
Fortify\ Build=Compilación Fortify
Fortify\ Clean=Limpiar Fortify
Fortify\ Scan=Explorar Fortify
Fortify\ Upload=Cargar Fortify
HP\ Fortify=HP Fortify
HP\ Fortify\ Configuration=Configuración de HP Fortify
Java\ Memory\ Setting=Valor de memoria Java
Optional\ path\ to\ the\ SourceAnalyzer\ and\ FortifyClient\ executables\ if\ not\ on\ the\ path.\ This\ should\ only\ be\ the\ path\ to\ the\ directory\ containing\ them.=Ruta opcional a los ejecutables SourceAnalyzer y FortifyClient si no se encuentran en la ruta. Sólo debe tratarse de la ruta al directorio que los contiene.
Password=Contraseña
Password\ to\ login\ to\ the\ HP\ Fortify\ server=Contraseña para iniciar sesión en el servidor de HP Fortify
Project=Proyecto
Quality=Calidad
Report\ Name=Nombre de informe
Run\ a\ build\ using\ Fortify=Ejecutar una compilación con Fortify
Run\ a\ clean\ with\ the\ Fortify\ SourceAnalyzer=Ejecutar una limpieza con el SourceAnalyzer de Fortify
Run\ a\ scan\ using\ Fortify\ and\ upload\ the\ results\ to\ uBuild=Ejecutar una exploración con Fortify y cargar los resultados en uBuild
Scan\ File=Explorar archivo
Server\ URL=URL del servidor
SourceAnalyzer\ Options=Opciones de SourceAnalyzer
The\ build\ id\ for\ HP\ Fortify=ID de compilación para HP Fortify
The\ HP\ Fortify\ plugin\ will\ build\ and\ scan\ the\ project\ and\ upload\ the\ results\ to\ the\ HP\ Fortify\ server.=El complemento HP Fortify compilará y explorará el proyecto y cargará los resultados en el servidor de HP Fortify.
The\ name\ of\ the\ report=El nombre del informe
The\ options\ passed\ to\ the\ SourceAnalyzer.\ Each\ argument\ should\ be\ on\ a\ new\ line.=Las opciones pasadas a SourceAnalyzer. Cada argumento debe aparecer en una línea.
The\ output\ file\ of\ the\ scan.\ The\ file\ name\ must\ be\ in\ FVDL\ format.=El archivo de salida de la exploración. El archivo debe estar en formato FVDL.
The\ Project\ name\ in\ the\ HP\ Fortify\ server\ to\ upload\ results\ to=El nombre del proyecto en el servidor de HP Fortify en el que se cargarán los resultados
The\ Project\ Version\ name\ in\ the\ HP\ Fortify\ server\ to\ upload\ results\ to.=La versión del proyecto en el servidor de HP Fortify en el que se cargarán los resultados
Upload\ the\ Fortify\ scan\ output\ to\ the\ HP\ Fortify\ and\ uBuild\ servers=Cargar el resultado de la exploración Fortify en los servidores de HP Fortify y uBuild
URL\ to\ the\ HP\ Fortify\ server\ web\ interface.\ This\ should\ include\ protocol\ and\ port\ if\ needed.\ Eg.\ http\://fortify.example.com\:8080=URL a la interfaz web del servidor de HP Fortify. Debe incluir el protocolo y puerto en caso de ser necesario. Por ej. http\://fortify.example.com\:8080
Username=Nombre de usuario
Username\ to\ login\ to\ the\ HP\ Fortify\ server=Nombre de usuario para iniciar sesión en el servidor de HP Fortify
Version=Versión
